/* Customize select2 library style */
.selection {
  position: relative;
}

.select2 {
  height: 2.5rem;
  display: block;
  border: 1px solid #d2d2d2;
  font-size: 1rem;
  line-height: 1.5rem;
  appearance: none;
  color: #696969;
}

.select2-selection__rendered {
  margin-top: 7px;
}

.select2-dropdown {
  border: 1px solid #d2d2d2;
}

/* Copy from select2/dist/css/select2.css */
.select2-container--lyndon .select2-results > .select2-results__options {
  max-height: 200px;
  overflow-y: auto;
}

.select2-search--dropdown {
  display: block;
  padding: 4px;
}
.select2-search--dropdown .select2-search__field {
  padding: 4px;
  width: 100%;
  box-sizing: border-box;
}
.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
.select2-search--dropdown.select2-search--hide {
  display: none;
}
.select2-container--lyndon .select2-search--dropdown .select2-search__field {
  border: 1px solid #aaa;
}

.select2-container--lyndon .select2-search--inline .select2-search__field {
  background: transparent;
  border: none;
  outline: 0;
  box-shadow: none;
  -webkit-appearance: textfield;
}

.select2-container--lyndon .select2-results__option--highlighted[aria-selected] {
  background-color: #1696D2;
  color: white;
}
/* end of copy from select2/dist/css/select2.css */

ul.select2-results__options {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1.625;

}

.select2-results__options > li {
  line-height: 1.5;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
}
